Error

two or more packages specified (libadolc2 libsane-extras)